Subject: Workschedule November
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 6 Nov 2000 09:28:00 -0800 (PST)

Greetings -

We have scheduled a meeting with the ISO Dispatchers in Sacramento on the 
evening of November 16th.   This will require travel at noon on the 16th and 
an overnight stay that night.    We will fly back on the 17th.  This meeting 
is designed to get to personally know some of their staff and understand what 
their job entails.   There will be a team building exercise and a brief 
presentation on forward trading.

I have modified the schedule to handle this meeting,  as I plan on having 
five Real Timers attend.    I have selected attendees based upon , first of 
all,  the existing work schedule.    I have also  taken into consideration 
whether an employee has recently attended offsites or will be attending 
training soon.
In other words,  I am trying to get everyone a chance to travel.

This is short notice,  so I need to be contacted by anyone that either cannot 
travel or cannot accomodate the changes in the work schedule.  (You should 
have a creative reason why).
Most of the modifications I propose should be favorable to those affected, in 
my opinion.    Let me know if you feel otherwise.

Stewart Rosman and Deborah will be making travel arrangements for our 
group.      

I can be reached by cell phone 503-701-6728,  as I will be in E-tag training 
class.    Dont forget that tags are coming to Real Time!!!!

Please see the attached workschedule:

Thanks!!!

JMF